Hi,

In message "Re: stable-snapshot.tgz"
    on Tue, 14 Sep 2004 07:34:55 +0900, "Ara.T.Howard" <Ara.T.Howard / noaa.gov> writes:

|any idea why RUBY_VERSION went from 1.9.0 -> 1.8.2?

snapshot.tat.gz -> 1.9.0
stable-snapshot.tar.gz -> 1.8.2
1.6-snapshot.tar.gz -> 1.6.8

							matz.